KSMBD.MOUNTD(8)

NAME
ksmbd.mountd - start the kernel smb daemon

SYNOPSIS
ksmbd.mountd

DESCRIPTION

--p=NUM | --port=NUM
    TCP port NUM

--c=smb.conf | --config=smb.conf
    config file

--u=pwd.db | --users=pwd.db
    Users DB

--n | --nodetach
    Don't detach

--s | --systemd
    Service mode

-V | --version
    Show version

-h | --help
    Show help